{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 6
  },
  "BaseItem": {
    "type": "int",
    "value": 74
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 7
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {}
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "The Stonefists swept into the Duchy of Tenh in C.Y. 582 and conquered it quickly. The Duke and Duchess fled to the County of Urnst for safety. The Tenhas' former Suloise arrogance cost them dear; no help was forthcoming from other nations. Nyrond was nervously watching Aerdy, unable to risk forces far to the north.\n\nTo the east, Iuz toppled with astonishing ease the Heirarchs of the evil Horned Society, long his enemies and a thorn in the flesh of the Shield Lands . With the aid of powerful fiends, his forces made the streets of Molag run red with blood for a week. Iuz's puppets then ruled from that fell city.\n\nThis strike panicked Furyondy . It sought alliance with the Shield Lands to secure itself against the Old One, but stupidly, the pettyminded rulers of the Shield Lands refused, believing this to be a step in a planned annexation by Furyondy. They paid dear for their foolishness. Iuz feinted an attack westward. Meanwhile, his main body of troops struck far to the east and southeast, into both the Bandit Kingdoms and into the Shield Lands, which they flanked to the east from bases in the old lands of the Horned Society. Admundfort and Critwall fell swiftly. Lord Holmer, who had refused a pact with Furyondy, was taken to meet his fate in the dungeons below Dorakaa.",
      "id": 13026
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "The Greyhawk Wars Part One",
      "id": 13025
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 3
  },
  "PaletteID": {
    "type": "byte",
    "value": 60
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "greyhawkbook003"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "greyhawkbook003"
  },
  "xModelPart1": {
    "type": "word",
    "value": 3
  }
}
